# Replace <GITLAB> with your gitlab instance address
# <GITUSER> with your created user
# <REPONAME> with your samples repository
# Replace <PRIVATE KEY> with your gitlab users private key an

samples-uri: git@<GITLAB>:<GITUSER>/<REPONAME>
samples-private-key: |-
  -----BEGIN RSA PRIVATE KEY-----
  <PRIVATE KEY>
  -----END RSA PRIVATE KEY-----
